export declare const CRON_ENABLE_7_FOR_SUNDAY = false;
export declare type CronWeekDay = 'mon' | 'tue' | 'wed' | 'thu' | 'fri' | 'sat' | 'sun';
export declare const CronWeekDays: CronWeekDay[];
export declare function getCronWeekDayNumbers(schedule: string): number[];
export declare function getCronWeekDays(days: number[]): CronWeekDay[];
export declare function isCronWeekDayCorrect(schedule: string): boolean;
export declare function isCronWeekDaysContinuous(days: number[]): boolean;
export declare function isCronFieldCountCorrect(exp: string): boolean;
